html, body, form, fieldset, h4, h5, h6, blockquote, ul, li {
	margin: 0;
	padding: 0;
}
fieldset, img {border: none;}
textarea {overflow: auto;}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 0em;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	height: 100%;
	background: #bec0c2 !important;
	text-align: center;
}

#outer-wrapper {
	width: 1000px;
	margin: 0 auto;
	height: 100%;
	background: #fff url('../images/bg.gif') repeat-y;
}

#container {
	background: url('../images/top.jpg') no-repeat 50% 0;
}

	#wrapper {
		width: 1000px;
		margin: 0 auto;
		text-align: left;
		background: url('../images/bottom.gif') no-repeat 50% 100%;
	}
	
	#header {
		height: 240px;
	}
	
		#header h1 {
			display: inline;
		}
		
			#header h1 a {
				display: block;
				height: 135px;
				text-indent: -9000px;
				outline: 0;
			}
	
		#lang-menu {
			height: 30px;
			float: left;
			margin: 0 0 0 20px;
		}
		
			#lang-menu li, #topright-menu li,  #tools-menu li {
				float: left;
				background: transparent;
				padding: 0;
				margin: 0;
			}
			
				#lang-menu li a, #topright-menu li a,  #tools-menu li a {
					float: left;
					padding: 0 16px 0 10px;
					margin: 9px 0 0 0;
					background: url('../images/lang.gif') no-repeat 0 6px;
					font-size: 11px;
				}
				
				#lang-menu li.sel a, #topright-menu li.sel a {
					color: #b5121b;
					background: url('../images/lang-sel.gif') no-repeat 0 6px;
				}
				
		#topright-menu, #tools-menu {
			height: 30px;
			float: right;
			margin: 0 10px 0 30px;
		}
		
				#tools-menu li a {
					padding: 0 16px 0 18px;	
				}

				#tools-menu li#tools-map a {
					background: url('../images/tools-map.gif') no-repeat 0 1px;	
				}
				
				#tools-menu li#tools-home a {
					background: url('../images/tools-home.gif') no-repeat 0 1px;	
				}
				
				#tools-menu li#tools-mail a {
					background: url('../images/tools-mail.gif') no-repeat 0 1px;	
				}
				
				#tools-menu li#tools-rss a {
					background: url('../images/icon_rss.gif') no-repeat 0 1px;	
				}
		
		#top-menu {
			height: 58px;
			margin: 0;
			padding: 0;
			border: 0;
			border-collapse: collapse;
		}
				
				#top-menu a {
					background: transparent;
					height: 48px;
					font-weight: bold;
					font-size: 16px;
					color: #32373b;
					outline: 0;
				}
				
				#top-menu td {
					vertical-align: middle;
					width: 130px;
					padding: 0 10px;
					text-align: center;
				}
				
				#top-menu td.first, 	#top-menu td.last {
					width: 100px;
				}
				
				#top-menu td.sel a {
					color: #b5121b;
				}
		
	#left {
		width: 215px;
		float: left;
		padding: 0 0 25px 10px;
	}
	
		ul#side-menu {
			padding: 1em 0;
			margin: 0;
		}
		
		ul#side-menu li {
			padding: 3px 8px 3px 28px;
			background: url('../images/sidemenu-li.gif') no-repeat 0 100%;
			font-size: .9em;
		}

		ul#side-menu li.sel {
			background: url('../images/sidemenu-li-sel.gif') no-repeat 0 100%;
		}

		ul#side-menu li.sel a, ul#side-menu li.sel li.sel a {
			color: #b5121b;
		}

		ul#side-menu li.sel li a {
			color: #06357a;
			background: url('../images/arr.gif') no-repeat 100% 8px;
			padding: 0 8px 0 0;
		}

		ul#side-menu li.sel li.sel a {
			background: url('../images/arr-sel.gif') no-repeat 100% 8px;
		}

		ul#side-menu li.sel li {
			background: transparent;
			padding: 1px 8px 1px 10px;
			font-size: 1em;
		}

		#left-banners div {
			text-align: center;
			padding: .7em 0;
		}

	#content {
		width: 546px;
		padding: 0 24px 30px;
		float: left;
		height: auto !important;
		height: 560px;
		min-height: 560px;
	}

		#content-top {
			height: 32px;
			border-bottom: 1px solid #dbdcdd;
			margin: 0 0 16px 0;
		}

			#page-path {
				float: left;
				font-size: 11px;
				color: #06357a;
			}

			#page-path span {
				color: #bec0c2;
			}

			#page-path a {
				font-size: 16px;
			}

			#content-tools {
				float: right;
				padding: 0;
				margin: .5em 0;
			}

			#content-tools li {
				float: left;
				background: transparent;
				margin: 0 0 0 22px;
			}
			
			#content-tools li a {
				font-size: 14px;
			}
			
			#content-tools li a.l {
				font-size: 15px;
			}
			
			#content-tools li a.m, #content-tools li a.s {
				font-size: 12px;
			}
			
			#content-tools li#print-link a {
				background: url('../images/print.gif') no-repeat 0 50%;
				padding: 0 0 0 17px;
			}

	#right {
		width: 153px;
		float: left;
		padding: 0 10px 25px 12px;
	}
	
		#search {
			border-bottom: 4px solid #dbdcdd;
			padding: .6em 0;
		}
		
		#search input {
			border: 1px solid #bec0c2;
			width: 146px;
			margin: 0;
			font-family: 'Trebuchet MS';
			font-size: 11px;
			padding: 1px 2px;
		}
	
		#search input.submit {
			border: 0;
			background: #06357a url('../images/search.gif') no-repeat 0 0;
			width: 86px;
			height: 22px;
			color: #fff;
			font-family: 'Trebuchet MS';
			font-size: 14px;
			font-weight: bold;
			text-align: left;
			margin: 0 0 0 66px;
		}
		
		#subscribe {
			border-bottom: 4px solid #dbdcdd;
			padding: .6em 0 .6em 28px;
			margin: 0 6px 10px 0
		}
		
		#subscribe input {
			border: 1px solid #bec0c2;
			width: 146px;
			margin: 0;
			font-family: 'Trebuchet MS';
			font-size: 11px;
			padding: 1px 2px;
		}
	
		#subscribe input.submit {
			border: 0;
			background: transparent url('../images/submit2.gif') no-repeat 0 0;
			width: 90px;
			height: 22px;
			color: #fff;
			font-family: 'Trebuchet MS';
			font-size: 14px;
			font-weight: bold;
			text-align: left;
			margin: 0 0 0 62px;
		}

		ul#right-menu {
			padding: .6em 0;
			margin: 0;
			border-bottom: 4px solid #dbdcdd;
		}
		
		ul#right-menu li {
			padding: 6px 26px 9px 0;
			background: url('../images/right-li.gif') no-repeat 100% 100%;
			font-size: .9em;
		}
		
		ul#right-menu li a {
			color: #06357a;
			background: url('../images/arr.gif') no-repeat 100% 8px;
			padding: 0 8px 0 0;
		}

		#poll h3 {
			font-size: 24px;
			font-weight: normal;
			color: #32373b;
			font-family: 'Trebuchet MS';
			margin: 0;
			padding: .5em 0;
		}
		
		p.q {
 			font-style:italic; 
 			padding: 0;
 			margin: 0;
		}
		
		#poll label {
			display: block;
			padding: 2px 0;
		}
		
		#poll input.submit {
			border: 0;
			background: transparent url('../images/submit.gif') no-repeat 0 0;
			width: 84px;
			height: 22px;
			color: #fff;
			font-family: 'Trebuchet MS';
			font-size: 14px;
			font-weight: bold;
			text-align: left;
			margin: 2px 0;
		}
		
		a#res-link {
			font-size: 12px;
			text-decoration: underline;
			float: right;
			margin: 4px 8px 0 0;
			background: url('../images/arr.gif') no-repeat 100% 8px;
			padding: 0 8px 0 0;
		}
		
		a#res-link:hover {
			text-decoration: none;
		}
		
	#footer {
		height: 60px;
		position: relative;
	}
	
	#top-back {
		position: absolute;
		top: -18px;
		padding: 0 0 0 250px;
		margin: 0;
		font-size: 11px;
		width: 549px;
	}
	
		#top {
			float: right;
			background: url('../images/up.gif') no-repeat 100% 50%;
			padding: 0 10px;
		}
		
		#back {
			float: left;
			background: url('../images/arr-left.gif') no-repeat 0 50%;
			padding: 0 10px;
		}
	
	#ridemo-majas-lapas {
		float: right;
		margin: 30px 20px 0 0;
	}
	
	#copyright {
		color: #9fa5aa;
		font-size: 11px;
		padding: 20px 0 0 20px;
	}
	
.pager {
	clear: both;
	text-align: center;
	margin: 0;
	padding: .6em 0;
	font-size: 11px;
}

.pager a {
	padding: 0 2px;
}

.pager a.sel {
	font-weight: bold;
	color: #b5121b;
}

a.backlink {
	float: right;
	font-size: 11px;
	clear: both;
	padding: 0 0 0 12px;
	background: url('../images/left.gif') no-repeat 0 5px;
}


table.vertical-stripes {
	border-collapse: collapse;
	width: 100%;
	margin: .5em 0;
}

table.vertical-stripes td {
	background: #d8e8fc;
	font-size: 11px;
	color: #32373b;
	padding: 12px 16px;
	border-bottom: 2px solid #e8f2ff;
	border-top: 2px solid #e8f2ff;
}

table.vertical-stripes tr.title td {
	background: #b6d1f2;
}

table.vertical-stripes td.title {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
}

table.vertical-stripes tr.title td h3 {
	padding: 0 0 9px 0;
	margin: 0;
	color: #fff;
}

table.vertical-stripes td.odd {
	background: #b6d1f2;
}

table.vertical-stripes td.center {
	text-align: center;
}

table.vertical-stripes td.forum {
 color: #06357a;
}

table.vertical-stripes td.forum a {
	display: block;
	padding: 4px 10px;
	font-weight: bold;
}

table.vertical-stripes td.author {
	width: 90px;
	vertical-align: top;
}



table.vertical-stripes th {
	background: #b6d1f2;
	padding: 12px 16px;
	color: #fff;
	border-bottom: 5px solid #e8f2ff;
}

table.vartical-stripes th.odd, table.vertical-stripes tr.title td.odd {
	background: #9fbeec;
}

#kontaktforma {
	font-size: 11px;
}

#kontaktforma input, #kontaktforma textarea {
	border: 1px solid #bec0c2;
}

#kontaktforma input {
	width: 140px;
	padding: 2px 3px;
}

#kontaktform table, #kontaktform table table {
	padding: 0;
	margin: 0;
	border: 0;
	border-collapse: collapse;
}

#kontaktform table td {
	padding: 0;
	margin: 0;
	border: 0;
}

#kontaktforma textarea {
	width: 350px;
	height: 101px;
	overflow: auto;
	padding: 2px 3px;
}

#kontaktforma input.submit, #kontaktforma2 input.submit, #newtopic input.submit, #kontaktforma2 .kontaktforma3 input.submit {
	border: 0;
	background: transparent url('../images/submit.gif') no-repeat 0 0;
	width: 84px;
	height: 22px;
	color: #fff;
	font-family: 'Trebuchet MS';
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 0 0 0 450px;
}

#newtopic input, #newtopic textarea {
	width: 100%;
	border: 1px solid #bec0c2;
}

#newtopic label, #kontaktforma2 label {
	font-size: 11px;
}

#newtopic {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #dbdcdd;
}

.rules {
	color: #a1a4a6;
	font-size: 11px;
}

#newtopic td {
	padding: 5px;
}


.kontaktforma_req {
	color: #b5121b;
}

#poll-res {
	list-style: none;
	padding: 5px 20px 6px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #dbdcdd;
}

#poll-res li {
	padding: 5px 0;
	margin: 0;
	color: #99c2ff;
}

#poll-res span {
	float: left;
	width: 45px;
	color: #32373b;
}

#poll-res div.bar {
	float: left;
	height: 18px;
	width: 200px;
}

#poll-res div.bar div {
	background: url('../images/bar.gif') repeat-x 0 7px;
	height: 18px;
}

ul.q-list {
 padding: 10px 0;
 list-style: none;
 margin: 0;
}

ul.q-list li {
 font-size: 11px;
 padding: 3px 0 3px 12px;
 background: url('../images/li.gif') no-repeat 0 9px;
}

#news {
	padding: 0;
	margin: 0;
}

#news li {
	padding: 0 0 20px 0;
	margin: 0;
	background: transparent;
}

#news li p.date {
	padding: 0 12px;
	margin: 4px 0;
	text-align: right;
	color: #fff;
	background: url('../images/newsdate.gif') no-repeat 0 0;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 19px;
}

#news li p.date span {
	float: left;
	font-size: 11px;
	text-transform: lowercase;
}

#news li h3 {
	padding: 0;
	margin: 7px 0;
	font-weight: normal;
	font-size: 17px;
}


.news-avatar {
	float: left;
	border: 6px solid #dbdcdd;
	margin: 7px 8px 4px 0;
}

.readmore {
	font-size: 11px;
	padding: 0 11px 0 0;
	background: url('../images/right.gif') no-repeat 100% 5px;
}

.backtolist {
	font-size: 11px;
	padding: 0 0 0 11px;
	background: url('../images/left.gif') no-repeat 0 5px;
}

.c-form-switch {
	font-weight: bold;
	display: block;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	padding: 3px 0 0;
}

.c-form-switch input {
	margin: 0 1px 0 0;
	padding: 0;
}

#kontaktforma2 {
	padding: 10px 0;
}

#kontaktforma2 input, #kontaktforma2 textarea {
	padding: 2px 3px;
	margin: 1px 0;
	width: 246px;
	border: 1px solid #bec0c2;
}

#wrapper #kontaktforma2 .check input {
	padding: 0 3px;
	margin: 0 0;
	width: 24px;
	height: auto;
	border: 0;
	float: inherit;
}


#kontaktforma2 .kontaktforma3 input {
	width: 160px;
}

#kontaktforma2 .kontaktforma3 input.long {
	width: 342px;
}

#kontaktforma2 label {
	padding: 3px 0 1px;
	display: block;
}

#kontaktforma2 table td {
	width: 50%;
	vertical-align: top;
}

#kontaktforma2 table td h5 {
	padding: 6px 0;
	font-size: 11px;
	font-weight: bold;
}


#uzn-select {
	padding: 10px 0;
}

#uzn-select  input,  #uzn-select select{
	float: left;
	border: 1px solid #bec0c2;
	font-size: 11px;
	padding: 2px 3px 3px;
	margin: 2px 3px;
	display: inline;
	width: 172px;
}

#uzn-select input.submit {
	border: 0;
	background: transparent url('../images/vote.gif') no-repeat 0 0;
	width: 68px;
	height: 22px;
	color: #fff;
	font-family: 'Trebuchet MS';
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	margin: 2px 0;
}
